Subject: collation of responses on ab initio/first principles

From: Eric Scerri <[email-masked]>
Date: Tue, 27 Nov 2001 22:23:08 -0800

Here as promised are responses to my question (see end of this 
posting)  about the terms 'ab initio' and 'first principles'.  Thanks 
to respondents.

I was not so much interested in the origin of the term ab initio but 
of course the answers are interesting.  My real aim was to discover 
whether there is an intended subtle shift in meaning in using "first 
principles" rather than ab initio.  None of the responses indicate 
that this might be so.

This idea arose from a recent conversation I had with Roald Hoffman 
who implied that this is the case.

Also, I was particularly interested in the posting from Per Ola 
Norrby who discusses how basis sets are constructed in a 
semi-empirical manner especially regarding expansion coefficients and 
contraction.  I would be interested in learning more about this 
aspect and/or references to where it is discussed in the literature.

Further comments to me on any of these issues are welcome.

eric scerri
-------------------------------------------
------------------------------------------------------------

Date: Mon, 26 Nov 2001 15:25:41 +0000 (GMT)
From: Stuart Purdie <[email-masked]>
X-Sender: [email-masked]
To: Eric Scerri <[email-masked]>
Subject: Re: CCL:usage of terms "ab initio" and "first principles"
Status: RO

As I use the terms, they are interchangeable, meaning that the
calculations are performed without recourse to any experimental measurent.
This would include Hartree-Fock, and many of the DFT functionals, along
with quantum monte carlo and CI methods.

In actuallity, I belive they are taken to include all DFT, rather than
spliting that particular hair.

First principle seems to be used because the latin in ab initio can been
seen as unnessecerily elitist.

Stuart Purdie
School of Chemistry
University of St Andrews

--------------------------------------
Date: Sat, 24 Nov 2001 12:39:04 -0500
From: elewars <[email-masked]>
Subject: CCL:usage of terms "ab initio" and "first principles"
To: [email-masked]
X-Accept-Language: en
Sender: "Computational Chemistry List" <[email-masked]>
Status: RO

2001 nov 24

Hello,

Re the term _ab initio_", Dewar said:

""The term ab initio was originally applied to the Roothaan=Hall (RH) approach
through an amusing accident. Parr was collaborating in some work of this kind
with a group in England. In reporting one of his calculations, he described it
as "ab initio", implying that the whole of that particular project had been
carried out from the beginning in his laboratory. The term, unfortunately,
became ..." See M. J. S. Dewar, "A Semiempirical Life", ACS, Washington, DC,
1992; p. 129 (series Profiles, Pathways and Dreams, autobiographies of eminent
chemists). Dewar was the leading champion of semiempirical methods over ab
initio ones, and I do not know if Robert Parr ever commented on the above
account.
   I don't know if "first principles" was introduced to play down the claim that
ab initio is purely theoretical; certainly high-accuracy methods like G2 and G3
are calibrated with experimental data, something which would have amused Dewar.

E. Lewars
======

----------------------------------------
Hi Eric,

	This is not what you asked for, but I want to throw in a 
quick thought about those "empirical" parameters in DFT.  It's not 
always realised  that what is called "ab initio" incorporates many 
empirical parameters.  For example, a standard HF/6-31G* calculation 
would be called "ab initio", but all the exponents and contraction 
coefficients in the basis set were selected by fitting to 
experimental data!  That's one of the main reasons for the success of 
the Pople basis sets, they have been fit to real data, thus they are 
good at reproducing real data.  The effect, of course, is that the 
basis set incorporates systematical errors that to a large extent 
cancels the systematical errors in HF ...

	Thus, if you do a HF/6-31G* calculation on a standard organic 
molecule, you implicitly use 20-30 parameters that have been fit to 
experiment.  If you instead use B3LYP, you add three more parameters. 
I don't think the difference between, for example, 30 and 33 
parameters is sufficient to introduce a distinction in the degree of 
"empiricalness" of the methods.

	Naturally, the above is not limited to the Pople sets.  Any 
basis set with fixed exponent and/or contraction coefficients have at 
some point been adjusted to fit some data.  I'm not completely sure, 
but I think that the main difference is that the Pople 
parameterization of basis sets used molecular data, whereas most 
others use atomic data.  Thus, the Pople sets are good for molecules, 
whereas others of the same size are better for atoms.

	I have yet not seen a true "ab initio" calculation for a 
molecule of a size that interests me...

	Best,

	Per-Ola
-- 

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Per-Ola Norrby, Assoc. Professor, http://compchem.dfh.dk/PeO/
Technical University of Denmark, Dept. of Chem., Org. Chem.
Building 201, Kemitorvet, DK-2800 Kgs. Lyngby, Denmark
Email: [email-masked]  tel +45-45252123,  fax +45-45933968

-----------------
Date: Sat, 24 Nov 2001 11:17:59 +0100
From: [email-masked]
Subject: Re: CCL:usage of terms "ab initio" and "first principles"
To: Eric Scerri <[email-masked]>
X-Comment: This message was scanned against viruses by lima.unige.ch.
Status: RO

Dear Eric,

in my experience first principles was mainly used by physicists, already in
times DFT was not in fashion in chemistry. Chemists used ab initio these days
for everything HF-like and beyond.

When chemists discovered DFT some of them started to use first principles to
characterise their DFT calculations, especially those using CPMD. Perhaps to
avoid confusion?

I think it's similar for the use of SCF, which means in chemistry HF, and in
physics simply the technique of solving the KS (or, if you want HF) equations.

Have a nice weekend
Thomas

-------------------------------------------------
X-Sender: [email-masked]
Date: Sat, 24 Nov 2001 01:54:54 -0500
To: Eric Scerri <[email-masked]>
From: "Samuel A. Abrash" <[email-masked]>
Subject: Re: CCL:usage of terms "ab initio" and "first principles"
Status: RO

Eric,
	First principles has been used for a long time, as a vernacular
alternative to ab initio.  The distinction you're talking about may be
recent.  Freed, though, would say that DFT is semiempirical.
Best,
Sam Abrash

At 10:17 PM 11/23/01 -0800, you wrote:
>
>I am interested in discovering the origins and current usage of the terms
>"ab initio" and "first principles" in computational work.
>
>Am I correct in thinking that the latter was introduced relatively
>recently, because one can no longer claim that practically
>implemented DFT methods are truly ab initio given the 'fixing' of
>density gradients by reference to experimental data.
>
>So although in terms of translation the two terms are virtually
>synonymous the usage implies that "first principles" is not quite so
>"ab initio"?
>
>I would appreciate comments and/or references to articles which may
>have discussed this question or first suggested such terminology
>regarding "first principles" as an alternative.  I will post
>responses.
>
>  Eric Scerri ,
-- 

Dr. Eric Scerri ,
UCLA,
Department of Chemistry & Biochemistry,
607 Charles E. Young Drive East,
Los Angeles,  CA 90095-1569
USA

E-mail :   [email-masked]
tel:  310 206 7443
fax:  310 206 2061
Web Page:    http://www.chem.ucla.edu/dept/Faculty/scerri/index.html

Editor  of  Foundations of Chemistry
http://www.wkap.nl/prod/j/1386-4238

Also see International Society for the Philosophy of Chemistry
http://www.georgetown.edu/earleyj/ISPC.html